@charset 'UTF-8';
/*-----------------------------------------------
メイン画像
------------------------------------------------*/

.main_img {
	margin: 0 auto 25px auto;
	width: 1300px;
}
.main_img .main_img_h {
	margin-bottom: 25px;
	text-align: center;
}
.main_img .main_text {
	width: 1000px;
	margin: 0 auto;
}


.text_1000 {
	width: 1000px;
	margin: 0 auto 30px auto;
}

/*----------------------------------------------------------------------------------------------
〇〇とは？
-----------------------------------------------------------------------------------------------*/
.item_data_h {
	color: #FFF;
	font-size: 50px;
	font-weight: 700;
	text-align: center;
	background: url(../../../../_images/type/_common/item_data_line.gif) repeat;
	height: 139px;
	width: 100%;
	position: relative;
	border-bottom: 10px solid #fff600;
	box-sizing: border-box;
	letter-spacing: .01em;
	margin-bottom: 50px;
	line-height: 130px;
}

.item_data_h:after {
	content:"";
	position: absolute;
	bottom: -35px;
	left: 50%;
	margin: 0 0 0 -13px;
	width: 0;
	height: 0;
	border-right: 35px solid transparent;
	border-top: 35px solid #fffb00;
	border-left: 35px solid transparent;
}

.item_data_cont {
	margin: 25px auto 35px auto;
	width: 1000px;
	height: 980px;
	position: relative;
}

/*---背景---*/
/*-Tシャツ-*/
.item_tshirt_event .item_data_cont {
	background: url(../../../../_images/type/tshirt/event/item_data_main.webp);
	width: 1150px;
}
.item_tshirt_shop .item_data_cont {
	background: url(../../../../_images/type/tshirt/shop/item_data_main.webp);
	width: 1150px;
}
.item_tshirt_novelty .item_data_cont { 
	background: url(../../../../_images/type/tshirt/novelty/item_data_main.webp);
	height: 660px;
}
.item_tshirt_sale .item_data_cont { 
	background: url(../../../../_images/type/tshirt/sale/item_data_main.webp);
	height: 660px;
}
.item_tshirt_class .item_data_cont { 
	background: url(../../../../_images/type/tshirt/class/item_data_main.webp);
	height: 850px;
}
.item_tshirt_circle .item_data_cont { 
	background: url(../../../../_images/type/tshirt/circle/item_data_main.webp);
	height: 850px;
}

.item_data_list dt {
	color: #ff0840;
	font-weight: 700;
	background: url(../../../../_images/type/tshirt/dry/check.gif) no-repeat;
	padding-left: 55px;
	font-size: 33px;
	margin-bottom: 63px;
	min-height: 36px;
	line-height: 36px;
	letter-spacing: .1em;
}

.item_data_list dd {
	font-size: 17px;
	font-weight: 700;
	line-height: 1.9em;
}
.item_data_list li { position: absolute; }


.item_data_cont .list_item {
	width: 390px;
	top: 34px;
	right: 25px;
}
.item_data_cont .list_item_illust {
	width: 390px;
	top: 34px;
	right: 102px;
}
.item_data_cont .list_item dt { 
	letter-spacing: .03em;
}

.item_data_cont li .yellow_line {
	background: linear-gradient(transparent 50%, #fcff00 0%);
	padding: 0;
	font-weight: 700;
}

.item_data_cont .list_design {
	width: 390px;
	top: 525px;
	left: 30px;
}
.item_data_cont .list_design_illust {
	width: 390px;
	top: 525px;
	left: 102px;
}

.item_data_cont .list_design dt { 
	letter-spacing: .03em;
}


/*----表面のみの場合----*/
.item_data_list .list_item_short dt,
.item_data_cont .list_design_short dt {
	padding-left: 45px;
	font-size: 29px;
	margin-bottom: 35px;
	letter-spacing: 0em;
}

.item_data_list .list_item_short dd {
	font-size: 17px;
	font-weight: 700;
	line-height: 1.9em;
}
/*--本体選びについて--*/
.item_data_cont .list_item_short {
	width: 290px;
	top: 305px;
	right: 40px;
}
/*--デザインについて--*/
.item_data_cont .list_design_short {
	width: 290px;
	top: 85px;
	left: 45px;
}


/*----クラス サークルTシャツ----*/
.item_tshirt_class .list_item dt,
.item_tshirt_class .list_design dt,
.item_tshirt_circle .list_item dt,
.item_tshirt_circle .list_design dt,
.item_polo_sports dt {
	padding-left: 45px;
	font-size: 29px;
	margin-bottom: 30px;
	letter-spacing: 0em;
}

.item_tshirt_class .list_item dd,
.item_tshirt_circle .list_item dd,
.item_polo_sports .list_item dd {
	font-size: 17px;
	font-weight: 700;
	line-height: 1.9em;
}
/*--本体選びについて--*/
.item_tshirt_class .list_item,
.item_tshirt_circle .list_item,
.item_polo_sports .list_item {
	width: 405px;
	top: 65px;
	right: 50px;
}
/*--デザインについて--*/
.item_tshirt_class .list_design,
.item_tshirt_circle .list_design {
	width: 405px;
	top: 475px;
	left: 65px;
}

.item_polo_sports .list_design {
	width: 405px;
	top: 445px;
	left: 65px;
}


.item_point:before {
	content: "";
	display: block;
	width: 249px;
	height: 118px;
	background: url(../../../../_images/type/_common/arrow_blue.gif) no-repeat;
	margin: 0 auto 30px auto;
}

.item_point ul { 
	text-align: center;
	width: 900px;
	margin: 0 auto 40px auto;
}
.item_point ul li {
	display: inline-block;
	font-weight: 700;
	background: url(../../../../_images/type/_common/check_p.gif) no-repeat;
	padding: 0 5px 20px 60px;
	font-size: 40px;
	margin-bottom: 25px;
	min-height: 36px;
	line-height: 40px;
	letter-spacing: .04em;
	border-bottom: 7px solid #161513;
}
.item_point .text_large li {
	font-size: 38px;
	letter-spacing: 0;
}

/*-----------------------------------------------
手書き
------------------------------------------------*/
.tegaki { margin-bottom: 50px; }
.tegaki .tegaki_title {
	background: #fbf8f4;
	text-align: center;
	padding: 40px 0;
	box-sizing: border-box;
	position: relative;
}
.tegaki:before {
	content: "";
	background: url(../../../../_images/type/_common/saigen_line.gif) repeat-x;
	height: 7px;
	width: 100%;
	display: block;
}
.tegaki .tegaki_title:after {
	content:"";
	position: absolute;
	bottom: -25px;
	left: 50%;
	margin: 0 0 0 -13px;
	width: 0;
	height: 0;
	border-right: 25px solid transparent;
	border-top: 25px solid #fbf8f4;
	border-left: 25px solid transparent;
}
.tegaki .tegaki_omakase {
	background: #5ac5e0;
	text-align: center;
	padding: 40px 0 20px 0;
	margin-bottom: 35px;
}
.tegaki .tegaki_h {
	text-align: center;
	margin-bottom: 40px;
}


/*-----------------------------------------------
製作価格を抑えるためには
------------------------------------------------*/
.cost_down {
	width: 1000px;
	margin: 0 auto 45px auto;
}

.cost_down .h_cost {
	background: url(../../../../_images/type/tshirt/novelty/h_costdown.gif) no-repeat;
	height: 176px;
	padding: 63px 295px 0 45px;
	box-sizing: border-box;
	color: #161513;
	font-size: 42px;
	font-weight: 700;
	line-height: 1.8em;
	margin-bottom: 	35px;
	text-align: center;
}
.cost_down .h_cost span { 
	color: #eb002b;
	font-size: 56px;
	background: linear-gradient(transparent 50%, #FFF 0%);
	padding: 0 15px;
	text-shadow: -4px 0 #fff, 0 4px #fff, 4px 0 #fff, 0 -4px #fff;
	margin-right: 10px;
}

.cost_down ul li {
	width: 310px;
	float: left;
	margin-right: 16px;
	background: url(../../../../_images/type/tshirt/novelty/dot_tate.gif) repeat-y right;
	padding-right: 16px;
}
.cost_down ul li:last-child { 
	margin-right: 0;
	background: none;
	padding-right: 0;
}

.cost_down ul li .li_number {
	background: #eb002b;
	font-weight: 700;
	color: #FFF;
	font-size: 19px;
	letter-spacing: .13em;
	padding: 2px;
	width: 115px;
	box-sizing: border-box;
	margin: 0 auto 10px auto;
	text-align: center;
}

.cost_down ul li .li_h {
	font-size: 24px;
	font-weight: 700;
	background: #fff21b;
	text-align: center;
	padding: 18px 0;
	margin-bottom: 15px;
}

/*-----------------------------------------------
お任せ下さい！ 背景有り
------------------------------------------------*/
.omakase_option {
	background: url(../../../../_images/type/tshirt/novelty/omakase_back.gif) repeat;
	padding: 25px 0 40px 0;
	margin-bottom: 30px;
}
.omakase_option .h_omakase {
	background: url(../../../../_images/type/tshirt/novelty/h_omakase.gif) no-repeat;
	color: #FFF; 
	font-size: 37px;
	height: 103px;
	width: 986px;
	text-align: center;
	margin: 25px auto 30px auto;
	padding-top: 35px;
	box-sizing: border-box;
	letter-spacing: .13em;
	font-weight: 700;
}

.omakase_option ul {
	width: 1000px;
	margin: 0 auto;
}

.omakase_option ul li {
	width: 485px;
	float: left;
}
.omakase_option ul li:first-child { margin-right: 30px; }
.omakase_option ul li .text_cont {
	background: #FFF;
	padding: 25px 18px 15px 18px;
	box-sizing: border-box;
}

.omakase_option ul li .text_cont .h_omakase_li {
	color: #ff0f06;
	font-weight: 700;
	font-size: 32px;
	margin-bottom: 15px;
	text-align: center;
	min-height: 36px;
	line-height: 36px;
	letter-spacing: .07em;
	vertical-align: middle;
}
.omakase_option ul li .text_cont .h_omakase_li:before {
	content: "";
	background: url(../../../../_images/type/tshirt/dry/check.gif) no-repeat;
	width: 43px;
	height: 36px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

/*-----------------------------------------------
お任せ下さい！背景無し
------------------------------------------------*/
.none_back {
	background: none;
	margin-bottom: 55px;
	padding: 0;
}
.none_back .h_omakase { margin: 25px auto 20px auto; }

.none_back ul li {
	box-shadow: 7.071px 7.071px 20px 0px rgba(7, 7, 3, 0.16);
}

/*-----------------------------------------------
色指定について
------------------------------------------------*/
.color_shitei {
	border: 10px solid #1a833d;
	background: url(../../../../_images/type/tshirt/sale/color_back.gif) repeat;
	width: 1000px;
	margin: 0 auto 80px auto;
	position: relative;
	min-height: 500px;
	padding: 45px 50px 25px 460px;
	box-sizing: border-box;
}

.color_shitei .color_h {
	font-size: 46px;
	font-weight: 700;
	background: url(../../../../_images/type/tshirt/sale/color_h_back.gif) no-repeat bottom left;
	line-height: 59px;
	padding-left: 23px;
	margin-bottom: 20px;
}

.color_shitei_text { margin-bottom: 25px; }

.color_matome dt {
	color: #FFF;
	font-weight: 700;
	font-size: 19px;
	background: #eb002b;
	padding: 5px 0;
	box-sizing: border-box;
	width: 220px;
	margin-bottom: 20px;
	text-align: center;
}

.color_matome dd {
	color:	#eb002b;
	background: url(../../../../_images/type/tshirt/dry/check.gif) no-repeat;
	background-size: 30px;
	padding-left: 40px;
	font-size: 25px;
	margin-bottom: 20px;
	min-height: 25px;
	line-height: 25px;
	font-weight: 700;
	border-bottom: 4px solid #161513;
	padding-bottom: 10px;
	letter-spacing: .06em;
}

.color_shitei_img {
	position: absolute;
	top: -30px;
	left: -185px;
}


/*-----------------------------------------------
特殊プリント
------------------------------------------------*/
.print_cont .print_h3 {
	width: 100%;
	height: 112px;
	line-height: 112px;
	background: url(../../../../_images/type/_common/type_line.gif) repeat-x bottom;
	text-align: center;
	margin-bottom: 50px;
	font-size: 40px;
	font-weight: 700;
	letter-spacing: .1em;
	position: relative;
	color: #161513;
}
.print_cont .print_h3:after {
	content:"";
	position: absolute;
	bottom: -25px;
	left: 50%;
	margin: 0 0 0 -13px;
	width: 0;
	height: 0;
	border-right: 25px solid transparent;
	border-top: 25px solid #fffb00;
	border-left: 25px solid transparent;
}

.print_list {
	width: 1000px;
	margin: 0 auto 70px auto;
}
.print_cont .print_list li {
	width: 310px;
	margin-right: 35px;
	float: left;
}
.print_cont .print_list li:last-child {
	margin-right: 0;	
}

.print_list .print_text {
	background: #f5f5ee;
	padding: 17px;
	box-sizing: border-box;
	font-size: 13px;
}
.print_text .print_h4 {
	font-size: 20px;
	font-weight: 700;
	margin: 0 auto 15px auto;
	background: linear-gradient(transparent 50%, #fffb00 0%);
	padding: 0 10px;
	display: inline-block;
}

.tokusyu_list {
	width: 1000px;
	margin: 0 auto 30px auto;
}
.tokusyu_list li {
	width: 480px;
	position: relative;
	float: left;
}
.tokusyu_list li:first-child { margin-right: 40px; }
.tokusyu_list .tokusyu_blue {
	background: url(../../../../_images/type/tshirt/sale/h_print.gif) no-repeat;
	width: 459px;
	height: 63px;
	color: #FFF;
	font-weight: 700;
	font-size: 32px;
	text-align: center;
	position: absolute;
	top: -30px;
	left: 11px;
	padding-top: 18px;
	box-sizing: border-box;
}

.tokusyu_list .print_text {
	margin-top: 25px;
}

/*-----------------------------------------------
オススメアイテム
------------------------------------------------*/
.osusume_item { margin-bottom: 60px; }
.osusume_item .osusume_h3,
.osusume_2item .osusume_h3 {
	width: 100%;
	height: 125px;
	background: url(../../../../_images/type/_common/osusume_line.gif) repeat-x bottom;
	text-align: center;
	margin-bottom: 50px;
	position: relative;
}
.osusume_item .osusume_h3:after,
.osusume_2item .osusume_h3:after {
	content:"";
	position: absolute;
	bottom: -25px;
	left: 50%;
	margin: 0 0 0 -13px;
	width: 0;
	height: 0;
	border-right: 25px solid transparent;
	border-top: 25px solid #fffb00;
	border-left: 25px solid transparent;
}

.osusume_item_li {
	width: 1000px;
	margin: 0 auto;
}

.osusume_item_li li { margin-bottom: 50px; }

/*----right_cont----*/
.osusume_item_li .item_li_h {
	font-size: 32px;
	font-weight: 700;
	color: #FFF;
	padding: 25px;
	text-align: center;
	margin-bottom: 25px;
	letter-spacing: .1em;
}


.osusume_item_li li:nth-child(1n) .item_li_h { background: linear-gradient(#fc391f 50%, #ee2b11 50%); }
.osusume_item_li li:nth-child(2n) .item_li_h { background: linear-gradient(#3fc4d9 50%, #34b6cb 50%); }
.osusume_item_li li:nth-child(3n) .item_li_h { background: linear-gradient(#6bba1a 50%, #5ba212 50%); }
.osusume_item_li li:nth-child(4n) .item_li_h { background: linear-gradient(#d55ed4 50%, #b953b7 50%); }


.osusume_item_li .osusume_cont {
	background: url(../../../../_images/type/_common/osusume_back.gif) repeat;
	padding: 30px;
	box-sizing: border-box;
	box-shadow: 6px 6px #fffb28;
	position: relative;
}
.osusume_item_li .osusume_cont .right_cont {
	float: right;
	width: 460px;
}

.right_cont .number_brand {
	margin-bottom: 15px;
}
.osusume_h5 { 
	font-size: 36px;
	letter-spacing: .06em;
	font-weight: 700;
	line-height: 1.5em;
	margin-bottom: 15px;
}
.osusume_h5 span { 
	background: #FFF;
	padding: 0 3px;
}

.right_cont .price {
	background: url(../../../../_images/type/_common/price_line.gif) repeat-x bottom;
	padding-bottom: 25px;
	position: relative;
	margin-bottom: 15px;
	text-align: right;
}
.right_cont .price .price_img {
	padding-right: 165px;
}
.right_cont .price .price_off {
	position: absolute;
	top: -10px;
	right: 20px;
}

.right_cont .text_box {
	background: url(../../../../_images/type/_common/text_paper_458.gif) no-repeat;
	min-height: 155px;
	background-size: cover;
	margin-bottom: 25px;
}
.right_cont .text_box p {
	padding: 60px 25px 13px 25px;
	font-size: 13px;
}


/*画像→CSS化*/
.right_cont .number_brand {
	display: block;
	margin-bottom: 15px;
}
.right_cont .number_brand span.number{
	display: inline-block;
	height: 30px;
	background-color: #a3389d;
	color: #fff;
	margin-bottom: 0;
	margin-right: 10px;
	padding: 3px 30px 3px 15px;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0;
	line-height: 30px;
	position: relative;
}
.right_cont .number_brand span.number:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 18px solid transparent;
	border-right: 10px solid #f0ecde;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

.right_cont .priceBox{
	padding-right: 140px;
}
.right_cont .priceBox dl{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	color: #737069;
	margin: 10px 0;
	font-weight: 600;
}
.right_cont .priceBox dl.price_maker{
	  font-size: 22px;
}
.right_cont .priceBox dl.price_maker dt{
	flex-shrink: 0;
	background-color: #737069;
	color: #fff;
	width: 90px;
	margin-right: 5px;
	padding: 2px;
	font-size: 12px;
	line-height: 1.1em;
	text-align: center;
}
.right_cont .priceBox dl.price_mall{
	color: #222;
	margin-bottom: 5px;
	padding: 8px 0;
	border-bottom: 1px dashed #776161;
}
.right_cont .priceBox dl.price_mall dt{
	flex-shrink: 0;
	background-color: #333;
	color: #fff;
	width: 55px;
	margin-right: 5px;
	padding: 2px;
	font-size: 14px;
	line-height: 1.1em;
	text-align: center;
}
.right_cont .priceBox dl.price_mall dd{
	color: #ff2621;
	font-size: 17px;
	vertical-align: baseline;
}
.right_cont .priceBox dl.price_mall dd em{
	margin-right: 5px;
	font-size: 45px;
	font-weight: 600;
	vertical-align: baseline;
}
.right_cont .priceBox dl.price_mall-tax{
	margin: 0;
	font-size: 18px;
}

.right_cont .priceBox dd,
.right_cont .priceBox dl.price_mall-tax{
	text-shadow:
       3px  3px 1px #fff,
      -3px  3px 1px #fff,
       3px -3px 1px #fff,
      -3px -3px 1px #fff,
       3px  0px 1px #fff,
       0px  3px 1px #fff,
      -3px  0px 1px #fff,
       0px -3px 1px #fff;
}

.right_cont .priceBox + .price_off{
  width: 140px;
  position: absolute;
  top: 0;
  right: 0;
}


/*----left_cont----*/
.osusume_item_li .osusume_cont .left_cont {
	float: left;
	width: 450px;
	margin-right: 30px;
}

/*----商品仕様イメージ----*/
.recommend_cont .bx-next {
    background: url(../../../../_images/type/_common/next_arrow.png) no-repeat;
	background-size: contain;
    position: absolute;
    right: -38px;
    width: 76px;
    height: 76px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	overflow: hidden;
	text-indent: 100%;
	display: block;
	z-index: 100;
}
.recommend_cont .bx-prev {
    background: url(../../../../_images/type/_common/prev_arrow.png) no-repeat;
	background-size: contain;
    position: absolute;
    left: -38px;
    width: 76px;
    height: 76px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	display: block;
	overflow: hidden;
	text-indent: 100%;
	display: block;
	z-index: 100;
}

.item_img .bx-wrapper {
	margin-bottom: 20px;
	height: 460px;
}

.item_img .bxslider li {
	border: 1px solid #c3b8ac;
}

.item_img .pager_list li {
	border: 1px solid #c3b8ac;
	box-sizing: border-box;
	width: 58px;
	float: left;
	margin: 0 7px 10px 0;
}
.item_img .pager_list li:nth-child(7n) {
	margin: 0 0 10px 0; 	
}
.item_img img {
	width: 100%;
	height: auto;
}

.item_img .pager_list .active {
	filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.bx-viewport li {
	min-height: 1px;
	min-width: 1px;
	width: 450px !important;
	height: 460px !important;
	z-index: 99;
}
.bx-clone {display: none;}



/*-----------------------------------------------
オススメアイテム 2商品
------------------------------------------------*/

/*--スライダー--*/
.osusume_2item_cont .item_img .bx-wrapper {
	margin-bottom: 10px;
	height: 300px;
}

.osusume_2item_cont .item_img .pager_list li {
	border: 1px solid #c3b8ac;
	box-sizing: border-box;
	width: 57px;
	float: left;
	margin: 0 6px 8px 0;
}
.osusume_2item_cont .item_img .pager_list li:nth-child(6n) {
	margin: 0 6px 8px 0;	
}
.osusume_2item_cont .item_img .pager_list li:nth-child(7n) {
	margin: 0 0 8px 0;	
}

.osusume_2item_cont .bx-viewport li {
	min-height: 1px;
	min-width: 1px;
	width: 435px !important;
	height: 300px !important;
	z-index: 99;
}

.osusume_2item_cont {
	width: 1000px;
	margin: 0 auto 70px auto;
}

.osusume_2item_cont .mb30 + .clear {
	background: url(../../../../_images/type/tshirt/dry/osusume_line.gif) repeat-y;
	background-position: center;
}

.osusume_2item .osusume_2item_h3 {
	width: 100%;
	background: url(../../../../_images/type/tshirt/dry/dry_h_back.gif) repeat-x bottom;
	text-align: center;
	margin: 40px 0 60px 0;
	position: relative;
}
.osusume_2item .osusume_2item_h3:after {
	content:"";
	position: absolute;
	bottom: -25px;
	left: 50%;
	margin: 0 0 0 -13px;
	width: 0;
	height: 0;
	border-right: 25px solid transparent;
	border-top: 25px solid #fffb00;
	border-left: 25px solid transparent;
}
.osusume_2item .osusume_2item_h3 img {
	padding-bottom: 40px;
}

.osusume_2item .osusume_left,
.osusume_2item .osusume_right {
	width: 475px;
	background: url(../../../../_images/type/_common/osusume_back.gif) repeat;
	box-sizing: border-box;
	box-shadow: 6px 6px #fffb28;
	position: relative;
	float: left;
}
.osusume_2item .osusume_left { margin-right: 50px; }

.osusume_2item_h {
	margin-top: -10px;
}

.osusume_2item_cont .item_data { 
	padding: 0 20px 35px 20px;
}
.osusume_point { margin-bottom: 25px; }

.h_white { margin-bottom: 20px; }
.h_white span {
	font-size: 28px;
	letter-spacing: .06em;
	font-weight: 700;
	background: #FFF;
	padding: 0 10px;
	line-height: 1.6em;
}

.osusume_2item_cont .item_img { margin-bottom: 15px; }
.osusume_2item_cont .item_img li {
	border: 2px solid #d3cfcf;
	box-sizing: border-box;
}
.osusume_2item_cont .item_img li img{
	width: 100%;
	height: auto;
}

.osusume_2item_cont .price {
	position: relative;
	margin-bottom: 25px;
	text-align: center;
}
.osusume_2item_cont .price .price_img {
	padding-right: 115px;
}
.osusume_2item_cont .price .price_off {
	position: absolute;
	top: -15px;
	right: 25px;
}
.osusume_2item_cont .price:after {
	content: "";
	background: url(../../../../_images/type/_common/other_line.gif) repeat-x;
	display: block;
	width: 435px;
	height: 5px;
	margin-top: 30px;
}

.osusume_2item_cont .text_box {
	background: url(../../../../_images/type/_common/text_paper.gif) no-repeat;
	min-height: 160px;
	background-size: cover;
	margin-bottom: 25px;
	padding: 65px 12px 20px 12px;
	box-sizing: border-box;
}

.osusume_2item_cont .osusume_title {
	margin-top: -10px;
	border-radius: 10px 10px 0 0;
	padding: 25px 25px 15px 25px;
	box-sizing: border-box;
}
.osusume_title .osusume_2item_h {
	text-align: center;	
}

.osusume_2item_cont .osusume_left .osusume_title { background: #ff4520; }
.osusume_2item_cont .osusume_right .osusume_title { background: #11b7e1; }

.osusume_title .list {
	background: #FFF;
	font-weight: 700;
	border: 5px solid #c5c5c5;
	border-radius: 10px;
	padding: 10px 20px;
	box-sizing: border-box;
	position: relative;
	margin: 15px 0 10px 0;
}
.osusume_title .list dt {
	font-size: 19px;
	background: #fffb1c;
	margin-bottom: 5px;
	padding: 5px 8px;
	display: inline-block;
}
.osusume_title .list dd { 
	font-size: 13px;
	line-height: 1.8em;
}

.osusume_title .list dd ul li {
	display: inline;
}
.osusume_title .list dd ul li:after {
	content: "・";	
}
.osusume_title .list dd ul li:last-child:after {
	content: none;	
}

.osusume_title .list::after {
    content: "";
    position: absolute;
    bottom: -16px;
    left: 50%;
    margin: 0 0 0 -8px;
    width: 0;
    height: 0;
    border-right: 8px solid transparent;
    border-top: 16px solid #c5c5c5;
    border-left: 8px solid transparent;
}



/*画像→CSS化*/
.osusume_2item_cont .number_brand {
	display: block;
	margin-bottom: 15px;
}
.osusume_2item_cont .number_brand span.number{
	display: inline-block;
	height: 30px;
	background-color: #a3389d;
	color: #fff;
	margin-bottom: 0;
	margin-right: 10px;
	padding: 3px 30px 3px 15px;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0;
	line-height: 30px;
	position: relative;
}
.osusume_2item_cont .number_brand span.number:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 18px solid transparent;
	border-right: 10px solid #f0ecde;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

.osusume_2item_cont .osusume_h5.h5text {
	color: #fffb28;
	font-size: 38px;
	font-weight: 600;
	line-height: 1.3em;
	letter-spacing: -0.08em;
    text-shadow: #a3389d 2px 0px 0px, #a3389d 1.75517px 0.958851px 0px, #a3389d 1.0806px 1.68294px 0px, #a3389d 0.141474px 1.99499px 0px, #a3389d -0.832294px 1.81859px 0px, #a3389d -1.60229px 1.19694px 0px, #a3389d -1.97999px 0.28224px 0px, #a3389d -1.87291px -0.701566px 0px, #a3389d -1.30729px -1.51361px 0px, #a3389d -0.421592px -1.95506px 0px, #a3389d 0.567324px -1.91785px 0px, #a3389d 1.41734px -1.41108px 0px, #a3389d 1.92034px -0.558831px 0px;
}

.osusume_2item_cont .priceBox{
	padding-right: 130px;
}
.osusume_2item_cont .priceBox dl{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	color: #737069;
	margin: 10px 0;
	font-weight: 600;
}
.osusume_2item_cont .priceBox dl.price_maker{
	  font-size: 22px;
}
.osusume_2item_cont .priceBox dl.price_maker dt{
	flex-shrink: 0;
	background-color: #737069;
	color: #fff;
	width: 90px;
	margin-right: 5px;
	padding: 2px;
	font-size: 12px;
	line-height: 1.1em;
	text-align: center;
}
.osusume_2item_cont .priceBox dl.price_mall{
	color: #222;
	margin-bottom: 5px;
	padding: 8px 0;
	border-bottom: 1px dashed #776161;
}
.osusume_2item_cont .priceBox dl.price_mall dt{
	flex-shrink: 0;
	background-color: #333;
	color: #fff;
	width: 55px;
	margin-right: 5px;
	padding: 2px;
	font-size: 14px;
	line-height: 1.1em;
	text-align: center;
}
.osusume_2item_cont .priceBox dl.price_mall dd{
	color: #ff2621;
	font-size: 17px;
	vertical-align: baseline;
}
.osusume_2item_cont .priceBox dl.price_mall dd em{
	margin-right: 5px;
	font-size: 45px;
	font-weight: 600;
	vertical-align: baseline;
}
.osusume_2item_cont .priceBox dl.price_mall-tax{
	margin: 0;
	font-size: 18px;
}

.osusume_2item_cont .priceBox dd,
.osusume_2item_cont .priceBox dl.price_mall-tax{
	text-shadow:
       3px  3px 1px #fff,
      -3px  3px 1px #fff,
       3px -3px 1px #fff,
      -3px -3px 1px #fff,
       3px  0px 1px #fff,
       0px  3px 1px #fff,
      -3px  0px 1px #fff,
       0px -3px 1px #fff;
}

.osusume_2item_cont .priceBox + .price_off{
  width: 140px;
  position: absolute;
  top: 0;
  right: -5px;
}

/**/






/*-----------------------------------------------
こちらの商品もお薦め
------------------------------------------------*/
.recommend_list {
	padding: 45px 0;
	background: url(../../../../_images/type/tshirt/_common/recommend_back.jpg) repeat;
	margin-bottom: 60px;
}
.recommend_list .recommend_h4 {
	background: linear-gradient(#fffb28 50%, #ffd928 50%);
	font-size: 32px;
	font-weight: 700;
	padding: 25px;
	text-align: center;
	margin-bottom: 25px;
	letter-spacing: .1em;
	box-sizing: border-box;
	width: 1000px;
	margin: 0 auto 35px auto;
}
.recommend_list .recommend_cont {
	width: 1000px;
	margin: 0 auto;
}

.recommend_li li { 
	width: 310px;
	margin-right: 35px;
}
.recommend_li .recommend_text {
	background-color: #FFF;
	padding: 20px 15px;
	box-sizing: border-box;
	background-image: url(../../../../_images/type/_common/item_dot.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.recommend_li .h_recommend {
	font-size: 22px;
	font-weight: 700;
	color: #009a5d;
	margin-bottom: 10px;
	text-align: center;
}

.recommend_text .link_btn {
	background: #009a5d;
	border-radius: 3px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-weight: 700;
	text-align: center;
	margin-top: 15px;
	position: relative;
}
.recommend_text .link_btn a {
	color: #FFF;
	display: block;
}
.recommend_text .link_btn a:after {
	content: url(../../../../_images/large/arrow.png);
	right: 20px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.recommend_text .link_btn a:hover {
	background: #00623B;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.recommend_text .link_btn a:hover:after {
	right: 17px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

/*--こちらの商品もお薦め　スライダー--*/
.recommend_list .bx-viewport li {
	width: 310px !important;
	height: 435px !important;
}
.recommend_li .prev-arrow {
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	position: absolute;
	z-index: 100;
	left: -40px;
}
.recommend_li .next-arrow {
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	position: absolute;
	z-index: 100;
	right: -40px;
}
.item_img .bx-prev {
    background: url(../../../../_images/type/_common/prev_arrow.png) no-repeat;
	background-size: contain;
    position: absolute;
    left: -38px;
    width: 76px;
    height: 76px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	display: block;
	overflow: hidden;
	text-indent: 100%;
	display: block;
	z-index: 100;
}
.item_img .bx-next {
    background: url(../../../../_images/type/_common/next_arrow.png) no-repeat;
	background-size: contain;
    position: absolute;
    right: -38px;
    width: 76px;
    height: 76px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	display: block;
	overflow: hidden;
	text-indent: 100%;
	display: block;
	z-index: 100;
}

/*-----------------------------------------------
ユニフォームモールの強み
------------------------------------------------*/
.strength_cont {
	margin-bottom: 35px;
	background: url(../../../../_images/type/_common/dot_big.gif) repeat-x bottom;
	padding-bottom: 15px;
}
.strength_li li {
	width: 350px;
	float: left;
	margin-bottom: 25px;
	border: 5px solid;
	box-sizing: border-box;
	box-shadow: 5.033px 7.461px 22px 0px rgba(26, 33, 35, 0.2);
}
.strength_li li:nth-child(odd) {
	margin-right: 40px;
}

.h_strength {
	font-size: 25px;
	color: #FFF;
	font-weight: 700;
	text-align: center;
	padding: 13px 0 18px 0;
}
.strength_li .text {
	padding: 15px 20px;
	box-sizing: border-box;
	font-size: 13px;
}

/*--色指定--*/
.strength_li li:first-child { border-color:#fc391f; }
.strength_li li:first-child .h_strength { background: #fc391f; }

.strength_li li:nth-child(2) { border-color: #3fc4d9; }
.strength_li li:nth-child(2) .h_strength { background: #3fc4d9; }

.strength_li li:nth-child(3) { border-color: #6bba1a; }
.strength_li li:nth-child(3) .h_strength { background: #6bba1a; }

.strength_li li:last-child { border-color:#d55ed4; }
.strength_li li:last-child .h_strength { background: #d55ed4; }

/*----納品までの流れ----*/
.flow_cont { margin-bottom: 50px; }
.flow_cont img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 40px;
}

.flow_cont .flow_day {
	padding: 30px;
	box-sizing: border-box;
	font-weight: 700;
	border-radius: 10px;
	position: relative;
	border: 5px solid #005e89;
	text-align: center;
}

.flow_cont .flow_day:before{
	content: "";
	position: absolute;
	top: -38px;
	left: 50%;
 	margin-left: -17px;
	border: 22px solid transparent;
	border-bottom: 23px solid #FFF;
 	z-index: 2;
}

.flow_cont .flow_day:after{
	content: "";
	position: absolute;
	top: -45px;
	left: 50%;
 	margin-left: -17px;
	border: 22px solid transparent;
	border-bottom: 23px solid #005e89;
 	z-index: 1;
}


.flow_cont .flow_day {
	font-size: 20px;
	letter-spacing: .16em;
}
.flow_cont .flow_day .day .yellow_line {
	background: linear-gradient(transparent 50%, #fff25c 0%);
	padding: 0 5px;
	font-weight: 700;
	color: #005e89;
}
.flow_cont .flow_day .ps {
	color: #4f4e55;
	font-size: 13px;
	padding-top: 5px;
}

/*----クリックでスクロールします----*/
.nav_box {
	position: fixed;
	bottom: 125px;
	right: 20px;
	width: 150px;
	border: 5px solid #d8d6c8;
	box-sizing: border-box;
	text-align: center;
	border-radius: 10px;
	background: #FFF;
}

.nav_box dl dt {
	background: #d8d6c8;
	padding: 10px 0 15px 0;
}
.nav_box dl dd.osusume {
	margin-top: 8%;
}
.nav_box dl dd.item {
	margin: 7% 0 8% 0;
}

.nav_box dl img {
	width: 70%;
	height: auto;
}

/*----商品一覧を見る----*/
.item_list_button_tate {
	position: fixed;
	top: 125px;
	right: 20px;
}


/*-----------------------------------------------
他のアイテムをチェックする
------------------------------------------------
.other_item { margin-bottom: 45px; }
.other_item .other_item_h,
.use_item .use_item_h,
.size_item .size_item_h {
	color: #a3389d;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: .1em;
	padding: 30px 0 20px 0;
	background: #fef1fe url(../../../../_images/type/_common/other_line.gif) repeat-x top;
	margin-bottom: 30px;
	border-bottom: 7px solid #fffb00;
	position: relative;
	box-sizing: border-box;
	text-align: center;
	line-height: 27px;
}
.other_item .other_item_h:before,
.use_item .use_item_h:before,
.size_item .size_item_h:before {
    content: "";
	background: url(../../../../_images/type/_common/other_icon.gif) no-repeat;
	display: inline-block;
	margin-right: 20px;
	width: 26px;
	height: 27px;
	vertical-align: middle;
}
.other_item .other_item_h:after,
.use_item .use_item_h:after,
.size_item .size_item_h:after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 50%;
    margin: 0 0 0 -13px;
    width: 0;
    height: 0;
    border-right: 25px solid transparent;
    border-top: 25px solid #fffb00;
    border-left: 25px solid transparent;
}

.other_item {
	margin-bottom: 45px;
}
.other_item ul{
	display: flex;
	flex-wrap: wrap;
	gap: 20px 25px;
}
.other_item ul > li {
	width: 230px;
    transition: all  0.3s ease;
	position: relative;
}

.other_item ul > li:after {
	content: "";
	background: #777;
	width: 50%;
	max-width:300px;
	box-shadow: 0 15px 10px #777;
	transform: rotate(3deg);
	position: absolute;
	bottom: 15px;
	right: 10px;
	left: auto;
	top: 80%;
	z-index: -1;
}
.other_item ul > li:hover {
	opacity: 0.7;
}
*/


/*----------------------------------------------------------------------------------------------
用途で選ぶ
-----------------------------------------------------------------------------------------------*/



/*-----------------------------------------------
お問い合わせはこちら
------------------------------------------------*/
.use_contact {
	width: 1000px;
	margin: 0 auto 60px auto;
	position: relative;
}
.use_contact_btn {
	position: absolute;
	top: 355px;
	left: 90px;
}

/*-----------------------------------------------
デザイン再現製作
------------------------------------------------*/
.saigen { margin-bottom: 50px; }

.saigen .blue_text {
	font-size: 40px;
	color: #242ca5;
	font-weight: 700;
	border-bottom: 5px solid #242ca5;
	letter-spacing: .03em;
	padding: 0 10px 3px 10px;
	line-height: 52px;
	display: inline-block;
	margin-bottom: 25px;
}

.saigen .saigen_title {
	background: #fbf8f4;
	text-align: center;
	padding: 40px 0;
	box-sizing: border-box;
	position: relative;
}
.saigen .saigen_title img { 
	display: block;
	margin: 0 auto;
}

.saigen:before {
	content: "";
	background: url(../../../../_images/type/_common/saigen_line.gif) repeat-x;
	height: 7px;
	width: 100%;
	display: block;
}
.saigen .saigen_title:after {
	content:"";
	position: absolute;
	bottom: -25px;
	left: 50%;
	margin: 0 0 0 -13px;
	width: 0;
	height: 0;
	border-right: 25px solid transparent;
	border-top: 25px solid #fbf8f4;
	border-left: 25px solid transparent;
}
.saigen .saigen_anshin {
	background: #4fb9d5;
	text-align: center;
	padding: 40px 0 30px 0;
	margin-bottom: 35px;
}
.saigen .saigen_h {
	text-align: center;
	margin-bottom: 40px;
}

/*-----------------------------------------------
リピート製作
------------------------------------------------*/
.repeat .repeat_h {
	background: url(../../../../_images/type/_common/repeat_line.gif) repeat-x bottom;
	text-align: center;
	padding-bottom: 20px;
	position: relative;
	margin-bottom: 50px;
}
.repeat .repeat_h span {
	font-size: 40px;
	color: #242ca5;
	font-weight: 700;
	border-bottom: 5px solid #242ca5;
	letter-spacing: .03em;
	padding: 10px 0;
	line-height: 52px;
}
.repeat .repeat_h img { 
	margin: 45px auto 0 auto;
	display: block;
}
.repeat .repeat_h:after {
	content:"";
	position: absolute;
	bottom: -25px;
	left: 50%;
	margin: 0 0 0 -13px;
	width: 0;
	height: 0;
	border-right: 25px solid transparent;
	border-top: 25px solid #fffb00;
	border-left: 25px solid transparent;
}

.repeat dl dt {
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
	font-weight: 700;
	font-size: 30px;
	letter-spacing: .14em;
	margin-bottom: 30px;
	text-shadow: -2px 0 #fff, 0 2px #fff, 2px 0 #fff, 0 -2px #fff;
}
.repeat .first dt { background: #fffb00; }
.repeat .second dt { background: #ffba00; }

.repeat .repeat_ribbon {
	background: url(../../../../_images/type/tshirt/dry/dry_ribbon.gif) no-repeat;
	color: #FFF; 
	font-size: 29px;
	height: 103px;
	width: 986px;
	text-align: center;
	margin: 40px auto 60px auto;
	padding-top: 35px;
	box-sizing: border-box;
	letter-spacing: .08em;
	font-weight: 700;
}

/*-----------------------------------------------
リピート製作_740
------------------------------------------------*/
.repeat_740 { 
	background: url(../../../../_images/type/_common/scene_dot.gif) repeat-x bottom;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.repeat_b80 { margin-bottom: 80px; }

.repeat_740 .pink { 
	text-align: center;
	margin-bottom: 13px;
	font-size: 19px;
	color: #FFFFFF;
	font-weight: 700;
	letter-spacing: .03em;
	
}
.repeat_740 .pink span {
	padding: 5px 15px;
	background: #f02840;
}

.repeat_740 .repeat_h {
	text-align: center;
	margin-bottom: 25px;
}

.repeat_740 dl dt {
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
	font-weight: 700;
	font-size: 26px;
	letter-spacing: .14em;
	margin-bottom: 30px;
	text-shadow: -2px 0 #fff, 0 2px #fff, 2px 0 #fff, 0 -2px #fff;
}
.repeat_740 .first dt { background: #fffb00; }
.repeat_740 .second dt { background: #ffba00; }

.repeat_740 .repeat_ribbon {
	background: url(../../../../_images/type/_common/side_ribbon.gif) no-repeat top;
	color: #FFF; 
	font-size: 21px;
	height: 75px;
	text-align: center;
	margin: 40px auto 0 auto;
	padding-top: 20px;
	box-sizing: border-box;
	letter-spacing: .08em;
	font-weight: 700;
}

/*-----------------------------------------------
オプション
------------------------------------------------*/
.option { margin-bottom: 50px; }

.option .blue_text {
	text-align: center;
}
.option .blue_text span {
	font-size: 40px;
	color: #242ca5;
	font-weight: 700;
	border-bottom: 5px solid #242ca5;
	letter-spacing: .03em;
	padding: 0 10px 3px 10px;
	line-height: 52px;
	display: inline-block;
	margin-bottom: 25px;
}

.option .option_title {
	text-align: center;
	padding: 10px 0;
	box-sizing: border-box;
	position: relative;
	background: url(../../../../_images/type/_common/repeat_line.gif) repeat-x top;
	border-bottom: 10px solid #fffb00;
	margin-bottom: 40px;
}
.option .option_title:after {
	content:"";
	position: absolute;
	bottom: -35px;
	left: 50%;
	margin: 0 0 0 -13px;
	width: 0;
	height: 0;
	border-right: 25px solid transparent;
	border-top: 25px solid #fffb00;
	border-left: 25px solid transparent;
}

/*-----------------------------------------------
手書き原稿対応いたします
------------------------------------------------*/
.tegaki_design {
	border: 3px solid #211a1a;
	padding: 4px;
	position: relative;
	text-align: center;
	margin: 40px 0 50px 0;
}
.tegaki_design_cont {
	border: 1px solid #211a1a;
	padding-top: 50px;
}
.tegaki_design_cont h3  {
	font-weight: 700;
	font-size: 22px;
	position: absolute;
	background: url(../../../../_images/making/design/h_tegaki.png) no-repeat;
	top: -40px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: 473px;
	height: 64px;
}
.tegaki_design_cont h3 span {
	font-size: 30px;
	color: #fc391f;
	display: block;
	margin-bottom: 15px;
}

/*--デザインデータをお持ちでない方必見です--*/
.tegaki_design_cont dl { margin-top: 35px;}
.tegaki_design_cont dl dt {
	font-size: 19px;
	font-weight: 700;
	color: #FFF;
	height: 50px;
	line-height: 50px;
	background: #fc391f;
	width: 100%;
	position: relative;
	margin-bottom: 40px;
}
.tegaki_design_cont dl dt:before {
	content: url(../../../../_images/making/design/medal.png);
	display: block;
	position: absolute;
	left: 75px;
	top: -8px;
}
.tegaki_design_cont dl dd {
	padding: 0 45px 35px 45px;
	text-align: left;	
}
.tegaki_design_cont .ps {
	font-size: 13px;
}

/*-----------------------------------------------
デザイン例
------------------------------------------------*/
.design_sample { margin-bottom: 50px; }
.design_sample .sample_h4 {
	text-align: center;
	margin-bottom: 25px;
}
.design_sample .description {
	background: url(../../../../_images/type/_common/design_sample_back.gif) repeat;
	font-weight: 700;
	padding: 10px 20px;
	box-sizing: border-box;
}
.design_text { margin-top: 20px; }

/*---- 実績画像 ----*/
#production {
	position: relative;
}
#ProductionArea {
	background: #faf6e9;
	width: 100%;
	height: 195px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 25px 28px;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}
#ProductionArea .frameBox{
	width: 684px;
	height: 145px;
	margin: 0 auto;
}
#ProductionArea .bx-prev {
	background: url(../../../../_images/type/_common/prev_arrow.png) no-repeat;
	position: absolute;
	left: -35px;
	width: 47px;
	height: 46px;
}

#production .bx-prev {
    background: url(../../../../_images/type/_common/prev_arrow.png) no-repeat;
	background-size: contain;
    position: absolute;
    left: -30px;
    width: 60px;
    height: 60px;
	top: 47px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	display: block;
}
#production .bx-next {
    background: url(../../../../_images/type/_common/next_arrow.png) no-repeat;
	background-size: contain;
    position: absolute;
    right: -30px;
    width: 60px;
    height: 60px;
	top: 47px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	display: block;
}

/*----詳細はこちら----*/
.remodal .item_link {
	background: #01b25d;
	border-radius: 80px;
	line-height: 1.3em;
	font-weight: 700;
	text-align: center;
	margin-top: 30px;
	position: relative;
	color: #FFF;
	font-size: 20px;
}
.remodal a.item_link {
    color: #FFF;
    display: block;
	width: 100%;
	padding: 17px 60px 17px 20px;
	box-sizing: border-box;
}
.remodal a.item_link:after {
    content: url(../../../../_images/type/_common/arrow.png);
    right: 35px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.remodal .item_link:hover {
	background: #366a51;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.remodal a.item_link:hover:after {
	right: 30px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}


.remodal .l-close {
    width: 630px;
    height: 60px;
    border-radius: 5px;
    background: #fcfa32;
    color: #161513;
    font-weight: 700;
    font-size: 18px;
    border-bottom: 4px solid #c0be24;
    font-family: "Yu Gothic", "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    letter-spacing: .06em;
    margin-top: 25px;
}

#ProductionArea .bx-viewport li {
	width: 330px !important;
	cursor: pointer;
}


/*----さらにお急ぎの方はこちら----*/
.banner_speed {
	background: url(../../../../_images/type/_common/speed_back.gif) repeat-x bottom;
	text-align: center;
	padding-bottom: 40px;
	margin-bottom: 30px;
}


/*-----------------------------------------------
活用シーン
------------------------------------------------*/
.scene {
	margin: 0 auto 50px auto;
	background: url(../../../../_images/type/_common/scene_line_under.gif) no-repeat bottom;
	padding-bottom: 65px;
}
.scene .scene_h {
	text-align: center;
}

.scene .scene_h .type {
	display: inline-block;
	font-size: 23px;
	font-weight: 700;
	background: #FFF;
	padding: 7px 14px;
	color: #152a79;
	border-radius: 5px;
	letter-spacing: .07em;
	border: 3px solid #152a79;
	box-sizing: border-box;
	margin-bottom: 15px;
}
.scene .scene_h .ribbon {
	background: url(../../../../_images/type/_common/red_ribbon.gif) no-repeat;
	min-height: 80px;
	text-align: center;
	font-size: 32px;
	font-weight: 700;
	color: #FFF;
	margin-bottom: 30px;
	letter-spacing: .1em;
	display: block;
	padding-top: 23px;
	box-sizing: border-box;
}


.scene .scene_list li {
	width: 100%;
	border-radius: 10px;
	position: relative;
	margin-bottom: 30px;
	box-shadow: 0.877px 2.869px 9.3px 0.7px rgba(101, 107, 108, 0.26);
}
.scene .scene_list li:last-child { margin-bottom: 0; }

.scene .scene_list .data_cont {
	float: right;
	width: 425px;
	padding: 25px 30px;
	box-sizing: border-box;
}
.scene .scene_list .float {
	float: left;
	width: 315px;
}

.scene .scene_list li:nth-child(even) .data_cont { float: left; }
.scene .scene_list li:nth-child(even) .float { float: right; }


.scene .scene_list .scene_li_h {
	margin-bottom: 10px;
	font-size: 20px;
	color: #ff1647;
	font-weight: 700;
}
.scene .scene_list .text {
	font-size: 13px;
}
.scene .scene_list .text_large {
	font-size: 13px;
	line-height: 1.7em;
}

.scene .scene_list li:before {
	content: "";
	display: block;
	width: 64px;
	height: 68px;
	position: absolute;
	top: -4px;
	left: 10px;
}
.scene .scene_list li:nth-child(even):before {
	content: "";
	display: block;
	width: 64px;
	height: 68px;
	position: absolute;
	top: -4px;
	left: 435px;
}

.scene .scene_list .scene_1:before {
	background: url(../../../../_images/type/_common/scene_01.gif) no-repeat;
}
.scene .scene_list .scene_2:before {
	background: url(../../../../_images/type/_common/scene_02.gif) no-repeat;
}
.scene .scene_list .scene_3:before {
	background: url(../../../../_images/type/_common/scene_03.gif) no-repeat;
}
.scene .scene_list .scene_4:before {
	background: url(../../../../_images/type/_common/scene_04.gif) no-repeat;
}


